Subject: New Reply Received - Product information
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 10:41:38 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Product information  Ticket comment <div>Still I have the wrong order they tell me I have to go to shop to change with correct items and I don’t have car even I can’t leave my baby alone so still I keep the wrong order I recive , even it not my mistake I order something and they put for me Wrong items</div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Feb 2021, at 2:03 PM, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fatma,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have heard back from our team at this time and have been advised that the items were already collected from you and a refund for the item that we received was successfully processed to you as well.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We request you to please confirm if you returned the following item as well, so that we can check with our team again and assist you accordingly with the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div>​<br>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2052295